/* Media Queries
================================================== */
/*------------------------------------------------------------------------------*/
/*                    width : 1200px 
/*------------------------------------------------------------------------------*/
@media (min-width: 1200px) {
 .container {
}
}
/*------------------------------------------------------------------------------*/
/*                    width : 992px 
/*------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
 .container {
}
}
/*------------------------------------------------------------------------------*/
/*                    width : 768px 
/*------------------------------------------------------------------------------*/
@media (max-width: 991px) {
.header_top {
}
.footer_bottom .copyright > div {
    margin-right: 0;
	margin-top:10px;
}
ul.header_contacts {
    margin: 20px 0;
    text-align: center;
}
ul.header_contacts li {
    float: none;
    display: inline-block;
    margin: 0px 20px;
}
.header_bottom {
    padding-bottom: 20px;
}
a.main_banner {
	display:block;
	margin-top:40px;}
.footer_bottom {
    text-align: center;
    line-height: 32px;
    padding: 10px 0;
}
.footer_bottom .copyright {
    text-align: center;
    direction: rtl;
}
.copy_site {
	background:none;
	padding-right:0 !important;}
.main_tabs {
    background: #34bf6d;
    background-size: 100% 485px;
    min-height: 485px;
    padding-bottom: 20px;
}
#responsive-menu-wrapper .responsive-main-nav-toggler {
    text-align: center;
    padding: 0 10px;
    text-transform: uppercase;
}
.logo_warper {
    padding-top: 5px;
    padding-bottom: 5px;
}
.logo {
    display: block;
    text-align: center;
	margin:0;
}
.row {
 margin-right: 0 !important;
 margin-left: 0 !important;
}
 .container {
}
.meta_data {
    overflow: hidden;
	margin-top:20px;
    margin-bottom: 20px;
}
.meta_data ul li {
    width: 100% !important;
}
.meta_data ul li + li {
	margin-right:0px;
	margin-top:10px;}
.top_header {
    background: none;
    padding-right: 0;
    position: relative;
    height: auto;
    overflow: hidden;
    border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.top_header > div {
	padding:10px;
	}
.top_header .social-media {
    text-align: center;
    overflow: visible;
    height: auto;
    margin-top: 0;
    direction: ltr;
    padding-top: 22px;
    padding-bottom: 22px;
    overflow: hidden;
}
.top_header .social-media li {
    float: none;
}
.slider .slide {
    overflow: hidden;
    height: auto;
}
.slider .slide img {
    display: block;
    width: 100%;
    height: auto;
}
.widget_bg {
	margin-top:20px;
	}
.widget_bg + .widget_bg {
	text-align:center;
	}
.widget_bg .social_slider ul li {
    height: auto;
    overflow: hidden;
    position: relative;
    font-weight: bold;
    font-size: 13px;
    padding: 24px 0;
}
.main-nav-bar , .social-media {
    padding-top: 20px;
}
.main-nav-bar-item {
 margin-top: 0;
 direction: rtl;
 position: relative;
 padding: 0 20px;
     margin-right: 0;
}
.main-contents .inner .banner a {
 text-align: center;
 margin-bottom:20px;
}
.main_category h3.title_box {
 margin-top:40px;
}
.footer_logo_wraper a.logo_footer {
 text-align: right;
}
.footer_logo_wraper, footer h3 {
 margin-top:30px;
}
.footer_logo_wraper p {
 text-align:right;
}
.thumb1_img a {
	margin:10px 0;}
.logo img {
}
#responsive-menu-wrapper {}
}
/*------------------------------------------------------------------------------*/
/*                    Width : 480px
/*------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {

.content_news {
    overflow: hidden;
    padding: 5px;
}
.news_items > div h3 , .news_items > div h3 a {
    height: auto;
	max-height:70px;
    line-height: 23px;
    overflow: hidden;
}
 .container {
}
 .main-nav-tabs {
 display: none;
}
#responsive-menu-wrapper {
    display: block;
	float:none;
}
 #responsive-menu-wrapper .main-nav-tabs {
 display: block;
}
 .responsive-main-nav {
}
.about_footer img {
    display: block;
    float: none;
	margin:0 auto 20px;
}
.about_footer .about_text {
	float:none;
	width:100%;}
.news_items a.thumb {
	float:none;
	text-align:center;
	margin-left:0px;
	margin-bottom:10px;}
.news_items a.thumb img { width:100%;}
}
/*------------------------------------------------------------------------------*/
/*                    Any width smaller than 320px
/*------------------------------------------------------------------------------*/
@media (min-width: 0) and (max-width: 530px) {
	#clients h3.main_title , #clients h3.main_title span { font-size:13px;}
	}
@media (min-width: 0) and (max-width: 320px) {
	}
@media only screen and (min-width: 0) and (max-width: 320px) {
 .container {
}
 .header-contacts li {
 margin: 0 !important;
}
 .logo {
 margin-bottom: 0;
}
 .logo img {
 width: 100%;
}
 #responsive-menu-wrapper {
 float: none;
 text-align: center;
}
 #responsive-menu-wrapper .responsive-main-nav-toggler {
 float: none;
 display: inline-block;
 margin: auto;
}
 #responsive-menu-wrapper .responsive-main-nav {
 margin-top: 15px;
 top: auto;
}
 #responsive-menu-wrapper .main-nav-tabs li:first-child:after {
 right: 50% !important;
 margin-right: -8px;
}
 .main-nav-bar-item {
 float: none;
 margin: 0 auto;
}
}
